package libgsm1 (not installed) failed to install/upgrade: unable to stat `./usr/share/doc/libgsm1' (which I was about to install): Input/output error

Bug #1517363 reported by Werner Nell on 2015-11-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libgsm (Ubuntu)
Undecided
Unassigned

Bug Description

Brand new installation of Ubuntu 14.04 with loads of problems popping up

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libgsm1 (not installed)
ProcVersionSignature: Ubuntu 3.19.0-25.26~14.04.1-generic 3.19.8-ckt2
Uname: Linux 3.19.0-25-generic i686
ApportVersion: 2.14.1-0ubuntu3.11
Architecture: i386
Date: Wed Nov 18 09:38:20 2015
DuplicateSignature: package:libgsm1:(not installed):unable to stat `./usr/share/doc/libgsm1' (which I was about to install): Input/output error
ErrorMessage: unable to stat `./usr/share/doc/libgsm1' (which I was about to install): Input/output error
InstallationDate: Installed on 2015-11-18 (0 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta i386 (20150805)
SourcePackage: libgsm
Title: package libgsm1 (not installed) failed to install/upgrade: unable to stat `./usr/share/doc/libgsm1' (which I was about to install): Input/output error
UpgradeStatus: No upgrade log present (probably fresh install)

Werner Nell (wernernell80) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers